@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700;800&display=swap');

/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.logo {
	padding:20px 0 10px;
}

#top #header_main > .container .main_menu .av-main-nav > li > a {
	height:40px !important;
	line-height:40px !important;
}
/* #header {
	border-bottom:solid 75px #e2e873;
}*/

/*.av-main-nav-wrap {
	padding-top:140px;
}*/
.av-main-nav > li > a {
	padding:0 25px
}
.av-main-nav > li.menu-item {
	float:none;
	display:inline-block;
}
.av-main-nav {
	text-align:right;
}
.avia-menu-text {
	border-left-width:0 !important;
}
/*.av-burger-menu-main {
	float:right !important;
	margin-top:-20px !important;
}*/

.header_color div {
	border-color:#FFF !important;
}

.html_header_top.html_bottom_nav_header #header_main_alternate {
	background-color:#FFF;
	display:inline-block;
	width:100%;
	height:auto;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div, .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
	height: auto !important;
}
.header_color .avia-menu-fx {
	background-color:transparent !important;
}
.menu-item.current-menu-item > a > .avia-menu-text {
	color:#e2e873 !important;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul {
	border-top-color:#636466 !important;
}
.hero-text h2 {
	line-height:1.3;
}

/* Misc */

.header_color #header_main {
	border-bottom:0 !important;
}

.avia-section {
	min-height:10px !important;
}

#top .av-hamburger-inner, 
#top .av-hamburger-inner::before, 
#top .av-hamburger-inner::after {
    height: 3px;
}

#top .av-hamburger-box {
    width: 50px;
    height: 10px;
}

.bio-pic {
	border:solid 2px #000000 !important;
	margin:5px 20px 8px 0 !important;
}
strong {
	color:inherit !important;
}
.hero-video .container {
	padding:0 !important;
	width:100% !important;
	max-height:60vh;
}
.video .avia-video, .video .avia-video iframe, .video .avia-video video {
	background-color:#FFF;
}
/* Player controls */
#top .mejs-overlay-button {
  background-color:rgba(0,0,0,.33);
  border-radius:50px;
}
/* Flipbox */
.oxilab-flip-box-2-data .oxilab-heading, .oxilab-flip-box-back-2-data .oxilab-info {
	line-height:1.2 !important;
}
.oxilab-flip-box-front .oxilab-flip-box-2 {
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	align-items:baseline;
}
.oxilab-flip-box-2-data {
	transform: translateY(0) !important;
	top:auto !important;
}
.oxilab-flip-box-2-data .oxilab-heading {
	text-transform:uppercase;
	text-shadow: 0px 0px 8px rgba(0,0,0,.4);
	letter-spacing:1px;
	font-weight:700;
}
.oxilab-flip-box-2 {
	border-color:#000000 !important;
}
.oxilab-flip-box-col-3 {
	width:32% !important;
	float:none !important;
	display:inline-block;
	box-sizing:border-box;
}
.oxilab-flip-box-wrapper {
	text-align:center;
}
@media only screen and (min-width: 767px) and (max-width: 900px) {
.oxilab-flip-box-col-3 {
	width:48% !important
}
.oxilab-flip-box-back-2-data .oxilab-info {
	font-size:23px !important;
}
}

/* Activate burger menu */
 @media only screen and (max-width: 1080px) {
/*#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}/*
.av-main-nav-wrap {
		padding-top:20px;
	}
.header_color div .av-hamburger-inner, .header_color div .av-hamburger-inner::before, .header_color div .av-hamburger-inner::after {
	background-color:#636466;
	}
}

/* Mobile */

@media only screen and (max-width: 956px) {
.provider-page img.alignleft {
	float:none;
	margin-bottom:20px !important;
}
}

@media only screen and (max-width: 767px) {
	.top-color-bar .container {
		height:35px !important;
	}
	.oxilab-flip-box-col-3 {
		width:100% !important
}
.html_header_top.html_bottom_nav_header #header_main_alternate {
	display:none;
}
}